uuid: c67af379-c76a-44bc-b096-d0b9eb81a63a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_column_style_2
    - paragraphs.paragraphs_type.bp_columns_two_uneven
  module:
    - options
_core:
  default_config_hash: EiFu64q_0S7ja3Cdn5TyKgp3wc4LkUztp4-7RxLtlq8
id: paragraph.bp_columns_two_uneven.bp_column_style_2
field_name: bp_column_style_2
entity_type: paragraph
bundle: bp_columns_two_uneven
label: 'Column style'
description: ''
required: true
translatable: true
default_value:
  -
    value: paragraph--style--75-25
default_value_callback: ''
settings: {  }
field_type: list_string
